        org 31903

;Gargola a la izquierda
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	223,  0


	DEFB	235,  0
	DEFB	135, 32

	DEFB	193, 20
	DEFB	  3, 72

	DEFB	128, 40
	DEFB	  1,156

	DEFB	  0,114
	DEFB	  1, 60

	DEFB	  0, 87
	DEFB	  0,102

	DEFB	128, 50
	DEFB	  0,218

	DEFB	128, 58
	DEFB	  0,190

	DEFB	128, 19
	DEFB	  1,100


	DEFB	  0, 70
	DEFB	 27,128

	DEFB	  0, 92
	DEFB	 31,192

	DEFB	128, 25
	DEFB	 31,192

	DEFB	224,  5
	DEFB	 63,128

	DEFB	240,  4
	DEFB	 31,128

	DEFB	248,  2
	DEFB	 15,224

	DEFB	252,  1
	DEFB	  7,112

	DEFB	254,  0
	DEFB	135, 16



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	235,  0
	DEFB	255,  0


	DEFB	193, 20
	DEFB	255,  0

	DEFB	129, 40
	DEFB	255,  0

	DEFB	  0,114
	DEFB	143,  0

	DEFB	  0, 87
	DEFB	  7,112

	DEFB	128, 50
	DEFB	  3,248

	DEFB	128, 58
	DEFB	  3,168

	DEFB	192, 17
	DEFB	  1,124

	DEFB	224,  3
	DEFB	  1, 28


	DEFB	160, 14
	DEFB	  1,196

	DEFB	  0, 89
	DEFB	 27,192

	DEFB	  0, 85
	DEFB	 39,128

	DEFB	160,  4
	DEFB	  3,152

	DEFB	248,  2
	DEFB	  7,208

	DEFB	252,  1
	DEFB	  7,112

	DEFB	254,  0
	DEFB	143,  0

	DEFB	255,  0
	DEFB	255,  0

;Gargola a la derecha
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	251,  0
	DEFB	255,  0


	DEFB	225,  4
	DEFB	215,  0

	DEFB	192, 18
	DEFB	131, 40

	DEFB	128, 57
	DEFB	  1, 20

	DEFB	128, 60
	DEFB	  0, 78

	DEFB	  0,102
	DEFB	  0,234

	DEFB	  0, 91
	DEFB	  1, 76

	DEFB	  0,125
	DEFB	  1, 92

	DEFB	128, 38
	DEFB	  1,200


	DEFB	216,  1
	DEFB	  0, 98

	DEFB	248,  3
	DEFB	  0, 58

	DEFB	248,  3
	DEFB	  1,152

	DEFB	252,  1
	DEFB	  7,160

	DEFB	248,  1
	DEFB	 15, 32

	DEFB	240,  7
	DEFB	 31, 64

	DEFB	224, 14
	DEFB	 63,128

	DEFB	225,  8
	DEFB	127,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	215,  0


	DEFB	255,  0
	DEFB	131, 40

	DEFB	255,  0
	DEFB	129, 20

	DEFB	241,  0
	DEFB	  0, 78

	DEFB	224, 14
	DEFB	  0,234

	DEFB	192, 31
	DEFB	  1, 76

	DEFB	192, 21
	DEFB	  1, 92

	DEFB	128, 62
	DEFB	  3,136

	DEFB	128, 56
	DEFB	  7,192


	DEFB	128, 35
	DEFB	  5,112

	DEFB	216,  3
	DEFB	  0,154

	DEFB	228,  1
	DEFB	  0,170

	DEFB	192, 25
	DEFB	  5, 32

	DEFB	224, 11
	DEFB	 31, 64

	DEFB	224, 14
	DEFB	 63,128

	DEFB	241,  0
	DEFB	127,  0

	DEFB	255,  0
	DEFB	255,  0

;fantasmita a la izquierda
	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	143,  0

	DEFB	255,  0
	DEFB	  7,112

	DEFB	254,  0
	DEFB	  3,248

	DEFB	224,  1
	DEFB	  1, 76

	DEFB	192, 29
	DEFB	  3, 96

	DEFB	224, 11
	DEFB	  7,208


	DEFB	192, 21
	DEFB	  7,208

	DEFB	192, 27
	DEFB	  3,216

	DEFB	224,  7
	DEFB	  3,184

	DEFB	224, 15
	DEFB	  3,184

	DEFB	224, 15
	DEFB	  7,112

	DEFB	240,  6
	DEFB	 15, 64

	DEFB	248,  0
	DEFB	  6,240

	DEFB	252,  1
	DEFB	  0,249


	DEFB	254,  0
	DEFB	  0,255

	DEFB	255,  0
	DEFB	  0, 28

	DEFB	255,  0
	DEFB	227,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	 31,  0

	DEFB	254,  0
	DEFB	  7,224

	DEFB	252,  1
	DEFB	  3,248

	DEFB	248,  2
	DEFB	  7,144


	DEFB	224,  2
	DEFB	 15,192

	DEFB	192, 27
	DEFB	  7,176

	DEFB	128, 61
	DEFB	  3,184

	DEFB	128, 63
	DEFB	  3,184

	DEFB	192, 15
	DEFB	  7,112

	DEFB	128, 48
	DEFB	  7,240

	DEFB	192, 19
	DEFB	 15,224

	DEFB	192, 27
	DEFB	 31,128


	DEFB	224,  3
	DEFB	 63, 64

	DEFB	248,  3
	DEFB	 31,192

	DEFB	252,  1
	DEFB	 15,224

	DEFB	252,  0
	DEFB	  7,112

	DEFB	255,  0
	DEFB	131, 56

	DEFB	255,  0
	DEFB	199,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

;fantasmita a la derecha

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	241,  0
	DEFB	255,  0

	DEFB	224, 14
	DEFB	255,  0

	DEFB	192, 31
	DEFB	127,  0

	DEFB	128, 50
	DEFB	  7,128

	DEFB	192,  6
	DEFB	  3,184

	DEFB	224, 11
	DEFB	  7,208


	DEFB	224, 11
	DEFB	  3,168

	DEFB	192, 27
	DEFB	  3,216

	DEFB	192, 29
	DEFB	  7,224

	DEFB	192, 29
	DEFB	  7,240

	DEFB	224, 14
	DEFB	  7,240

	DEFB	240,  2
	DEFB	 15, 96

	DEFB	 96, 15
	DEFB	 31,  0

	DEFB	  0,159
	DEFB	 63,128


	DEFB	  0,255
	DEFB	127,  0

	DEFB	  0, 56
	DEFB	255,  0

	DEFB	199,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0



	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	248,  0
	DEFB	255,  0

	DEFB	224,  7
	DEFB	127,  0

	DEFB	192, 31
	DEFB	 63,128

	DEFB	224,  9
	DEFB	 31, 64


	DEFB	240,  3
	DEFB	  7, 64

	DEFB	224, 13
	DEFB	  3,216

	DEFB	192, 29
	DEFB	  1,188

	DEFB	192, 29
	DEFB	  1,252

	DEFB	224, 14
	DEFB	  3,240

	DEFB	224, 15
	DEFB	  1, 12

	DEFB	240,  7
	DEFB	  3,200

	DEFB	248,  1
	DEFB	  3,216


	DEFB	252,  2
	DEFB	  7,192

	DEFB	248,  3
	DEFB	 31,192

	DEFB	240,  7
	DEFB	 63,128

	DEFB	224, 14
	DEFB	 63,  0

	DEFB	193, 28
	DEFB	255,  0

	DEFB	227,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0

	DEFB	255,  0
	DEFB	255,  0


